
Redmine - Patch #20735

Markdown: Upgrade redcarpet gem to 3.3 (ruby 1.9 and higher)

2015-09-13 16:49 - Jean-Philippe Lang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 2.6.7   

Description

Associated revisions

Revision 14480 - 2015-08-10 09:11 - Jean-Philippe Lang

Upgrades redcarpet gem to 3.3.2.

Revision 14565 - 2015-09-13 16:50 - Jean-Philippe Lang

Merged r14480 (#20735).

Revision 14566 - 2015-09-13 16:51 - Jean-Philippe Lang

Merged r14480 (#20735).

Revision 14567 - 2015-09-13 16:52 - Jean-Philippe Lang

Use redcarpet 3.3 if using ruby 1.9 and higher (#20735).

History

#1 - 2015-09-13 16:54 - Jean-Philippe Lang

- Subject changed from Upgrade redcarpet (Markdown) to 3.3 to Markdown: Upgrade redcarpet gem to 3.3 (ruby 1.9 and higher)

- Target version changed from 3.0.5 to 2.6.7

#2 - 2015-09-13 16:54 - Jean-Philippe Lang

- Status changed from New to Closed
